import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: m09kyy
 * Date: 30.09.2009
 * Time: 20:02:29
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.PrintWriter;
import java.io.File;
import java.io.*;

public class sumvsex {
    public static void main(String[]args) throws Exception{
       PrintWriter p= new PrintWriter (new File("sumall.out"));
        long n = 0;
        StreamTokenizer st=new StreamTokenizer(new BufferedReader(new FileReader("sumall.in")));
        while (st.nextToken() !=StreamTokenizer.TT_EOF)  {
        long a = (long)st.nval;
            n = n + a;
                  }
       p.print(n);       p.close();   }
       }
